<bugID>1184123<Summary>Intermittent browser_identity_UI.js | uncaught exception - Error: operation not possible on dead CPOW at chrome://global/content/browser-child.js:106 | Test timed out</Summary><Description>21:05:22 INFO - 429 INFO TEST-PASS | browser/base/content/test/general/browser_identity_UI.js | mode matched
21:05:22 INFO - 430 INFO TEST-PASS | browser/base/content/test/general/browser_identity_UI.js | location matches for test #7 (IP address)
21:05:22 INFO - 431 INFO TEST-PASS | browser/base/content/test/general/browser_identity_UI.js | effectiveHost matches for test #7 (IP address)
21:05:22 INFO - 432 INFO TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_identity_UI.js | uncaught exception - Error: operation not possible on dead CPOW at chrome://global/content/browser-child.js:106
21:05:22 INFO - Stack trace:
21:05:22 INFO - chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:simpletestOnerror:1518
21:05:22 INFO - null:null:0
21:05:22 INFO - JavaScript error: chrome://global/content/browser-child.js, line 106: Error: operation not possible on dead CPOW</Description></bugID>